/*     1107235 : 서브 상단      */
.textarea__1107235__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793537.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107235__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107235__ .eng_name {font-size:14px;}
.textarea__1107235__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107235__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107235__ .pc { display: none; }
.textarea__1107235__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107235__ {padding:100px 0 50px;}

.textarea__1107235__ p {font-size:23px}

.textarea__1107235__ .eng_name {font-size:18px;} 
.textarea__1107235__ .kor_name {font-size:40px;} 
.textarea__1107235__ .sun {margin:28px auto;}

.textarea__1107235__ .pc {display: block;}
.textarea__1107235__ .mb {display: none;}
}

/*     1103165 : BLANK 컨텐츠      */
.blank__1103165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103165__ {height:40px}
}

/*     1103175 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103185 : BLANK 컨텐츠      */
.blank__1103185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1103185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103185__ {height:10px}
}

/*     1103195 : 장문 텍스트      */
.textarea__766635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__276635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__276635__ p {font-size:23px}
.textarea__276635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1103205 : BLANK 컨텐츠      */
.blank__1103205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103205__ {height:40px}
}

/*     1103215 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103225 : BLANK 컨텐츠      */
.blank__1103225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103225__ {height:20px}
}

/*     1103235 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222 width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed  #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; line-height: 1.4em;}

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1103245 : 타이틀 텍스트      */
.title__1103245__ {font-size:0}
.title__1103245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1103245__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1103245__.style_top p {padding-top:10px}
.title__1103245__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1103245__.style_right p {padding-right:14px}
.title__1103245__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1103245__.style_bottom p {padding-bottom:12px}
.title__1103245__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1103245__.style_left p {padding-left:14px}
.title__1103245__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1103245__.style_circle1 p {padding-left:18px}
.title__1103245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1103245__.style_circle2 p {padding-left:18px}
.title__1103245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1103245__ p {font-size:{$farm_set[font_size]}px}
	.title__1103245__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1103245__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1103245__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1103245__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1103255 : BLANK 컨텐츠      */
.blank__1103255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__1103255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103255__ {height:40px}
}

/*     1103265 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103275 : BLANK 컨텐츠      */
.blank__1103275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103275__ {height:20px}
}

/*     1103285 : 이미지 리스트 (타일형)      */
.img_tile__272305__ {overflow:hidden;word-break:keep-all;}
.img_tile__272305__ .img_inner {margin:0 -5px}
.img_tile__272305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__272305__ * {box-sizing:border-box}
.img_tile__272305__ .item {float:left;position:relative;width:100%;padding:16px;}
.img_tile__272305__ .item a {display:block}
.img_tile__272305__ .figure {display:inline-block; width:55%;}
.img_tile__272305__ .figure img {/*vertical-align:top;*/ border-radius: 25px 25px 0 0;}
.img_tile__272305__ .caption {display:block;margin-top:0px; }
.img_tile__272305__ .caption > span {display:block}
.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#193d70; padding:10px 8px; border-radius:25px; width: 100%;}
.img_tile__272305__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_big__272305__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;}
.text_m_big__272305__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__272305__ .item {width:100%}
.col_m_2__272305__ .item {width:50%}
.col_m_3__272305__ .item {width:33.3333%}
.col_m_4__272305__ .item {width:25%}
.col_m_1__272305__ .item,
.col_m_2__272305__ .item2n,
.col_m_3__272305__ .item3n,
.col_m_4__272305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__272305__ .item,
	.col_m_2__272305__ .item2n,
	.col_m_3__272305__ .item3n,
	.col_m_4__272305__ .item4n {clear:none}

	.col_t_1__272305__ .item {width:100%}
	.col_t_2__272305__ .item {width:50%}
	.col_t_3__272305__ .item {width:33.3333%}
	.col_t_4__272305__ .item {width:25%}
	.col_t_5__272305__ .item {width:20%}
	.col_t_6__272305__ .item {width:16.6666%}
	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__272305__ .img_inner {margin:0 66px}
	.img_tile__272305__ .item {padding:30px; box-sizing:border-box;}
	.img_tile__272305__ .caption {margin-top:0px; width:600px;}
	.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#193d70; padding:10px 15px; border-radius:25px; width: 100%;}
	.img_tile__272305__ .caption > span.content {margin-top:15px}
	.img_tile__272305__ .figure {display:inline-block; position:relative; left:20px; bottom:30px;}

	.text_big__272305__ .caption > span.subject {font-size:24px;line-height:1.4em; width:330px; border-radius:0 25px 25px 0;}
	.text_big__272305__ .caption > span.content {font-size:23px;line-height:1.5em; text-align:left; padding-left:35px; box-sizing:border-box;}

	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:none}

	.col_pc_1__272305__ .item {width:100%}
	.col_pc_2__272305__ .item {width:50%; display:flex;}
	.col_pc_3__272305__ .item {width:33.3333%}
	.col_pc_4__272305__ .item {width:25%}
	.col_pc_5__272305__ .item {width:20%}
	.col_pc_6__272305__ .item {width:16.6666%}
	.col_pc_1__272305__ .item,
	.col_pc_2__272305__ .item2n,
	.col_pc_3__272305__ .item3n,
	.col_pc_4__272305__ .item4n,
	.col_pc_5__272305__ .item5n,
	.col_pc_6__272305__ .item6n {clear:both}

	.text_m_big__272305__ .caption > span.subject{display:inline-block; text-align:left; padding-left:35px; box-sing:border-box;}
}

/*     1103295 : BLANK 컨텐츠      */
.blank__1103295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103295__ {height:20px}
}

/*     1103305 : BLANK 컨텐츠      */
.blank__1103305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103305__ {height:20px}
}

/*     1103315 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103325 : BLANK 컨텐츠      */
.blank__1103325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103325__ {height:20px}
}

/*     1103335 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .item {padding:10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}
}

/*     1103345 : BLANK 컨텐츠      */
.blank__1103345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103345__ {height:40px}
}

/*     1103355 : BLANK 컨텐츠      */
.blank__1103355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103355__ {height:40px}
}

/*     1103365 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1103375 : BLANK 컨텐츠      */
.blank__1103375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1103375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103375__ {height:10px}
}

/*     1103385 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1103395 : BLANK 컨텐츠      */
.blank__1103395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1103395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103395__ {height:20px}
}

/*     1103405 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color:#193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 90px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:23px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1103415 : BLANK 컨텐츠      */
.blank__1103415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1103415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1103415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1103415__ {height:20px}
}

/*     1107245 : 타이틀 텍스트      */
.text__1107245__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong169286070317.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107245__>div {width:100%; margin:0 auto;}
.text__1107245__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107245__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107245__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107245__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107245__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107245__ {padding:90px 0px;}
.text__1107245__>div {width:1240px;}
.text__1107245__ p {font-size:23px}

.text__1107245__ .title {font-size:20px; margin-bottom:15px;}
.text__1107245__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107245__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

